=== debian/control ===
Source: kjs
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.56.0~),
               libkf5doctools-dev (>= 5.56.0~),
               libpcre3-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kjs
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjs
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjs

Package: libkf5js5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for JS scripting in Qt applications
 Addon library to Qt which adds JavaScript scripting support.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5jsapi5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for JS scripting in Qt applications
 Addon library to Qt which adds JavaScript scripting support.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5kjs-dev
Architecture: any
Section: libdevel
Depends: libkf5js5 (= ${binary:Version}),
         libkf5jsapi5 (= ${binary:Version}),
         libpcre3-dev,
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Support for JS scripting in Qt applications
 Addon library to Qt which adds JavaScript scripting support.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.
