=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp

override_dh_strip:
	dh_strip --dbgsym-migration='libkf5js5-dbg (<= 5.19.0-1~~)'

override_dh_fixperms:
	chmod +x debian/libkf5kjs-dev/usr/share/kf5/kjs/create_hash_table
	dh_fixperms
