## kjs 5.74.0

=== debian/changelog ===
kjs (5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 10:59:49 +0100

kjs (5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 10:58:52 +0100

kjs (5.72.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jul 2020 20:33:29 +0100

kjs (5.71.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.71.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Jun 2020 12:07:06 +0100

kjs (5.70.0-1ubuntu1) groovy; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - debhelper-compat = 12 for backports.
    - Keep our symbols files.

 -- Rik Mills <rikmills@kde.org>  Sun, 07 Jun 2020 18:41:08 +0100

kjs (5.70.0-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Update symbols files from the logs of buildds.

  [ Sandro Knauß ]
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Wrap long lines in changelog entries: 5.21.0-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:57:12 +0200

kjs (5.70.0-0ubuntu1) groovy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.69.0)

  [ Rik Mills ]
  * New upstream release (5.70.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2020 12:32:43 +0100

kjs (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Get rid of debug-symbol-migration package.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Update patch hunks.
  * Remove not needed injection of linker flags.
  * Enable hardening all.
  * Add Build-Depends-Package to symbols file.
  * Cleanup copyright file.
  * Update libkf5kjs-dev lintian-overrides file.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 17:54:54 +0200
