## kjs 5.78.0

=== docs/CMakeLists.txt ===
add_subdirectory(kjs5)
