=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: kjs
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.74.0~),
-               libkf5doctools-dev (>= 5.74.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.78.0~),
+               libkf5doctools-dev,
                libpcre3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.12.0~),
-Standards-Version: 4.5.0
-Homepage: https://projects.kde.org/projects/frameworks/kjs
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjs
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjs
+               qtbase5-dev (>= 5.14.0~)
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/frameworks/kjs
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kjs
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kjs.git
 Rules-Requires-Root: no
 
 Package: libkf5js5
@@ -45,9 +46,9 @@
 Depends: libkf5js5 (= ${binary:Version}),
          libkf5jsapi5 (= ${binary:Version}),
          libpcre3-dev,
-         qtbase5-dev (>= 5.12.0~),
+         qtbase5-dev (>= 5.14.0~),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Support for JS scripting in Qt applications
  Addon library to Qt which adds JavaScript scripting support.
  .
