=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp

override_dh_fixperms:
	chmod +x debian/libkf5kjs-dev/usr/share/kf5/kjs/create_hash_table
	dh_fixperms
