## kjs 5.80.0

=== debian/changelog ===
kjs (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:08:28 +0000

kjs (5.79.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.79.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:22:33 +0000

kjs (5.78.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Keep Kubuntu symbols files.

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jan 2021 11:06:50 +0000

kjs (5.78.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.78.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jan 2021 09:57:01 +0000

kjs (5.77.0-2ubuntu1) hirsute; urgency=medium

  * Update symbols for Ubuntu buildd.

 -- Rik Mills <rikmills@kde.org>  Wed, 06 Jan 2021 14:26:47 +0000
