=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.78.0~),
-               libkf5doctools-dev,
+               extra-cmake-modules (>= 5.80.0~),
+               libkf5doctools-dev (>= 5.80.0~),
                libpcre3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.14.0~)
+               qtbase5-dev (>= 5.14.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kjs
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kjs
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kjs.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjs
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjs
 Rules-Requires-Root: no
 
 Package: libkf5js5
@@ -48,7 +48,7 @@
          libpcre3-dev,
          qtbase5-dev (>= 5.14.0~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Support for JS scripting in Qt applications
  Addon library to Qt which adds JavaScript scripting support.
  .
