=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.80.0~),
-               libkf5doctools-dev (>= 5.80.0~),
+               extra-cmake-modules (>= 5.86.0~),
+               libkf5doctools-dev (>= 5.86.0~),
                libpcre3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
