## kjs 5.92.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
-cmake_minimum_required(VERSION 3.5)
+cmake_minimum_required(VERSION 3.16)
 
-set(KF5_VERSION "5.68.0") # handled by release scripts
-project(KJS VERSION ${KF5_VERSION})
+set(KF_VERSION "5.92.0") # handled by release scripts
+project(KJS VERSION ${KF_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.68.0  NO_MODULE)
+find_package(ECM 5.92.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -27,10 +27,7 @@
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 
-# Most of KJS doesn't even require Qt, thus we can't use override 
-string(REPLACE "-Wsuggest-override" "" CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS}")
-
-set(REQUIRED_QT_VERSION 5.12.0)
+set(REQUIRED_QT_VERSION 5.15.2)
 find_package(Qt5Core ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
 
 find_package(Perl)
@@ -48,10 +45,13 @@
 
 option(KJS_FORCE_DISABLE_PCRE "Force building of KJS without PCRE. Doing this will result in many webpage working incorrectly, due to extremely poor regular expression support")
 
-# TODO: Remove these
-remove_definitions(-DQT_NO_CAST_FROM_ASCII)
+# TODO: Support these, set by KDEFrameworkCompilerSettings
+remove_definitions(
+    -DQT_NO_CAST_FROM_ASCII
+    -DQT_NO_FOREACH
+)
 
-find_package(KF5DocTools ${KF5_DEP_VERSION})
+find_package(KF5DocTools ${KF_DEP_VERSION})
 
 add_subdirectory(src)
 if (BUILD_TESTING)
