=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: kjs
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.86.0~),
-               libkf5doctools-dev (>= 5.86.0~),
+               extra-cmake-modules (>= 5.92.0~),
+               libkf5doctools-dev (>= 5.92.0~),
                libpcre3-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.14.0~),
-Standards-Version: 4.5.1
+               qtbase5-dev (>= 5.15.2~),
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/kjs
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjs
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjs
@@ -29,7 +29,7 @@
 Breaks: libkf5jsembed-dev (<< 5.54),
         libkf5jsembed5 (<< 5.54),
         libkf5khtml-bin (<< 5.54),
-        libkf5khtml5 (<< 5.54)
+        libkf5khtml5 (<< 5.54),
 
 Package: libkf5jsapi5
 Architecture: any
@@ -46,7 +46,7 @@
 Depends: libkf5js5 (= ${binary:Version}),
          libkf5jsapi5 (= ${binary:Version}),
          libpcre3-dev,
-         qtbase5-dev (>= 5.14.0~),
+         qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Support for JS scripting in Qt applications
