## kjs 5.98.0

=== debian/changelog ===
kjs (5.98.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.98.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Sep 2022 11:32:41 +0100

kjs (5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:04:58 +0100

kjs (5.96.0-0ubuntu2) kinetic; urgency=medium

  * Update a couple of symbols, mark them as optional because they are
    inlines from src/kjs/value.h

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 29 Jul 2022 13:31:35 +0100

kjs (5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:30:47 +0100

kjs (5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:56:27 +0100

kjs (5.94.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)
  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:20:12 +0100

kjs (5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:23:36 +0100
