=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with pkgkde_symbolshelper

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_BUILD_RPATH_USE_ORIGIN=ON

execute_after_dh_fixperms:
	chmod +x debian/libkf5kjs-dev/usr/share/kf5/kjs/create_hash_table
