## kjs 5.104.0

=== debian/changelog ===
kjs (5.104.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.104.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Mar 2023 13:17:14 +0000

kjs (5.103.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.103.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 15 Feb 2023 13:44:06 +0000

kjs (5.102.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.102.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sun, 05 Feb 2023 15:57:42 +0000

kjs (5.101.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.101.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Dec 2022 13:21:16 +0000

kjs (5.100.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.100.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Nov 2022 17:15:38 +0000

kjs (5.99.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.99.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 31 Oct 2022 10:59:55 +0000
