## kjs 5.109.0

=== debian/changelog ===
kjs (5.109.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.109.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Aug 2023 05:49:59 +0100

kjs (5.108.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.108.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Jul 2023 12:21:06 +0100

kjs (5.107.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.107.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 21:06:15 +0100

kjs (5.106.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.106.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 May 2023 16:46:54 +0100
